{
    "format_version": "1.20.10",
    "minecraft:item": {
     "description": {
       "identifier": "vatonage:chicken_catcher",
        "category": "items"
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
       "texture": "vatonage:chicken_catcher"
      },
      "minecraft:creative_category": {
       "parent": "itemGroup.name.roostItems"
      },
      "minecraft:display_name": {
        "value": "%roost.chicken_catcher.item\n§9§oOre Chickens§f"
       }
    }
  }
}